# Generated by Django 2.1.1 on 2018-10-04 03:10

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Event',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=30)),
                ('place', models.CharField(max_length=60)),
                ('date', models.DateField()),
                ('time', models.TimeField()),
                ('category', models.CharField(choices=[('AC', 'Academic'), ('I', 'Important'), ('O', 'Other'), ('H', 'Holiday')], max_length=2)),
            ],
        ),
    ]
